/* Search Box CSS */

#main-search {
    width: 230px;
    margin-bottom:20px;
}

#main-search-tabs {
    width: 30px;
    position: relative;
}

#main-search-boxes {
    width: 220px;
    background-color: #4F4F4F;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    behavior: url(js/pie/PIE.htc);
    padding:5px 5px 10px 5px;
}

.search-tab {
    width: 30px;
    border-radius:  6px 0 0 6px;
    -moz-border-radius:  6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    behavior: url(js/pie/PIE.htc);
}

.search-tab1 {
    height: 75px;
    margin-bottom: 4px;
    display: block;
}

.search-tab2 {
    height: 76px;
    margin-bottom: 4px;
}

.search-tab3 {
    height: 50px;
    margin-bottom: 4px;
}

.search-tab4 {
    height: 127px;
    margin-bottom: 4px;
}

.search-tab5 {
    height: 90px;
    margin-bottom: 4px;
}

/* hide boxes until JS kicks in */
#search-general, #search-wholesale, #search-property, #search-vehicles, #search-wholesale { display: none; }

/* submit button */

#general-search,
#property-search,
#new-vehicle-search,
#used-vehicle-search,
#business-search,
#wholesale-search {
    width: 220px;
    padding: 3px 0;
    margin-top: 15px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    border: 1px solid #46a4ad;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}

#general-search:hover,
#property-search:hover,
#new-vehicle-search:hover,
#used-vehicle-search:hover,
#business-search:hover,
#wholesale-search:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#46a4ad), to(#bbdadd));
    background: -moz-linear-gradient(#46a4ad, #bbdadd);
    background: -o-linear-gradient(#46a4ad, #bbdadd); /* opera */
    -pie-background: linear-gradient(#46a4ad, #bbdadd);
    behavior: url(js/pie/PIE.htc);
}

/* submit button */

h5.search-box {
    font-size: 14px;
    color: #BBDADD;
    margin: 0 0 10px 0;
    padding: 0;
}

h6.search-box {
    font-size: 12px;
    color: #fff;
    margin: 0 0 5px 0;
    padding: 0;
}

.search-box {
    padding: 10px;
}

.search-spacer1 {
    display: block;
    height: 25px;
}

.floatright {
    float: right;
}

.floatleft {
    float: left;
}

.search-box-input,
.search-box-drop1 {
    width: 215px;
}

.search-box-input,
.search-box-drop1,
.search-box-drop2 {
    height: 23px;
    margin-bottom: 10px;
    border: 1px solid #BBDADD;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    background-color: #fff;
    position: relative;
    behavior: url(js/pie/PIE.htc);
}

.search-box-drop2 {
    width: 95px;
    display: inline-block;
}

#vehicle-new-used-btns {
    width: 190px;
    margin: 5px auto 10px auto;
    text-align:center;
}

.vehicle-search-button,
a.vehicle-search-button:link,
a.vehicle-search-button:visited {
    height: 20px;
    padding: 0 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    
    border: 1px solid #46a4ad;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bbdadd), to(#46a4ad));
    background: -moz-linear-gradient(#bbdadd, #46a4ad);
    background: -o-linear-gradient(#bbdadd, #46a4ad); /* opera */
    -pie-background: linear-gradient(#bbdadd, #46a4ad);
    behavior: url(js/pie/PIE.htc);
}

.vehicle-search-button:hover,
a.vehicle-search-button:hover {
    text-decoration: none;
    color: #fff;
    background: #46a4ad;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#46a4ad), to(#bbdadd));
    background: -moz-linear-gradient(#46a4ad, #bbdadd);
    background: -o-linear-gradient(#46a4ad, #bbdadd); /* opera */
    -pie-background: linear-gradient(#46a4ad, #bbdadd);
    behavior: url(js/pie/PIE.htc);
}

.selected-vehicle-btn {
    height: 20px;
    padding: 0 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    
    border: 1px solid #949495;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    background: #949495;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#545454), to(#949495));
    background: -moz-linear-gradient(#545454, #949495);
    background: -o-linear-gradient(#545454, #949495); /* opera */
    -pie-background: linear-gradient(#545454, #949495);
    behavior: url(js/pie/PIE.htc);
}

.products-wholesalers {
    display: block;
    margin-bottom: 15px;
    color: #fff;
}

#main-search .search-box {
  width:auto;
  height:auto;
  background:#4F4F4F;
  border:none;
  padding:0;
  margin:0;
}


/* end Search Box CSS */